{
    "path": "$OET_PATH/testcases/function_test/pkg_test/crudini/python3-crudini",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-crudini_crudini_set",
            "desc": "测试 crudini --set 命令的基本功能"
        },
        {
            "name": "test_python3-crudini_crudini_get",
            "desc": "测试 crudini --get 命令的基本功能"
        },
        {
            "name": "test_python3-crudini_crudini_del",
            "desc": "测试 crudini --del 命令的基本功能"
        },
        {
            "name": "test_python3-crudini_crudini_merge",
            "desc": "测试 crudini --merge 命令的基本功能"
        },
        {
            "name": "test_python3-crudini_crudini_set_existing",
            "desc": "测试 crudini --set --existing 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_get_format",
            "desc": "测试 crudini --get --format 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_inplace",
            "desc": "测试 crudini --inplace 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_list",
            "desc": "测试 crudini --list 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_list_sep",
            "desc": "测试 crudini --list-sep 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_output",
            "desc": "测试 crudini --output 命令的功能"
        },
        {
            "name": "test_python3-crudini_crudini_verbose",
            "desc": "测试 crudini --verbose 命令的功能"
        },
        {
            "name": "test_python3-crudini_function_basic",
            "desc": "测试 crudini 基础功能"
        }
    ]
}